(ask) gagal install

Pertanyaan umum seputar distribusi Ubuntu yang menjadi distro wajib members ubuntu-indonesia.com
User avatar
bijep
Posts: 569
Joined: 11 Mar 2010, 11:38
Location: Jakarta, Indonesia
Contact:

(ask) gagal install

Postby bijep » 08 Nov 2012, 17:49

langsung aje ke pokok maslah ya gan,,
ane mau install samba di BT5 tp ini peringatannya

root@bt:~# apt-get install samba
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
samba: Depends: samba-common (= 2:3.4.7~dfsg-1ubuntu3.6) but 2:3.4.7~dfsg-1ubuntu3.10 is to be installed
Depends: libwbclient0 (= 2:3.4.7~dfsg-1ubuntu3.6) but 2:3.4.7~dfsg-1ubuntu3.10 is to be installed
E: Broken packages
root@bt:~#

mohon solusinya..terimakasih,,
User avatar
q_p
Posts: 3109
Joined: 14 Oct 2012, 13:01
Contact:

Re: (ask) gagal install

Postby q_p » 08 Nov 2012, 18:56

Coba dengan ini mas :

Code: Select all

apt-get install samba samba-common samba-doc libcupsys2 winbind smbclient smbfs

Semoga membantu.

Return to “Pertanyaan Umum”

Who is online

Users browsing this forum: No registered users and 7 guests